Search processing.org:

Reference for Processing version 1.0+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | PShape
Name | ### width
Examples |
    // The file "bot.svg" must be in the data folder
    // of the current sketch to load successfully
    PShape s;
    s = loadShape("bot.svg");
    smooth();
    shape(s);
    println(s.width);  // Prints 281.0, the width of the shape
Description | The width of the PShape document.
Syntax |
    sh.width
Parameters |
sh | PShape: any variable of type PShape
Usage | Web & Application

Updated on November 22, 2008 10:33:06pm PST